@font-face
{
    font-family: "Montserrat Bold";
    src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
}
@font-face
{
    font-family: "Montserrat Light";
    src: url("../fonts/Montserrat-Light.ttf") format("truetype");
}
@font-face
{
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
}
@font-face
{
    font-family: "OpenSans Bold";
    src: url("../fonts/OpenSans-Bold.ttf") format("truetype");
}
@font-face
{
    font-family: "OpenSans";
    src: url("../fonts/OpenSans-Regular.ttf") format("truetype");
}
@font-face
{
    font-family: "Titillium Web";
    src: url("../fonts/TitilliumWeb-Regular.ttf") format("truetype");
}
.embed-responsive
{
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.embed-responsive-32by15 iframe
{

    padding-bottom: 5%;
}
.embed-responsive-16by9
{
    padding-bottom: 56.25%;
}
.embed-responsive-4by3
{
    padding-bottom: 75%;
}
.nav-voluntariado
{
    background-color: #FFFFFF;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    min-height: 80px;
    width: 100%;
}
#menu-institucional
{
    background: #515151;
    border-radius: 0px;
    min-height: 30px;
    font-size: 12px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 0;
}
#menu-institucional a
{
    color: #CCCCCC !important;
    padding-top: 4px;
    padding-left: 15px;
    padding-right: 30px;
    padding-bottom: 0px;
}
#menu-institucional a:hover
{
    background-color: transparent !important;
    color: #FFFFFF !important;
}
#menu-principal
{
    border-bottom: 4px solid #B8122A;
}
.navbar-brand
{
    height: auto;
    padding: 0px 15px;
}
.navbar-brand img
{
    height: 50px;
}
h1.page-title
{
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    color: #2e5b8a;
    font-size: 15px;
    margin-top: 0px;
    margin-left: 18px;
    display: inline-block;
}
.navbar-default .navbar-nav.menu > li
{
    font-family: "Montserrat";
    font-size: 13px;
    color: #333333;
}
.navbar-default .navbar-nav.menu > li > a
{
    color: #333333;
}
.navbar-default .navbar-nav.menu > li > a:hover
{
    text-decoration: underline;
}
.navbar-default .navbar-nav.menu-botoes
{
    margin-top: 0;
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
}
.navbar-toggle
{
    position: relative;
    float: right;
    margin-top: 19px;
    margin-bottom: 19px;
    padding: 10px;
    background-color: #2b7ed5;
    background-image: none;
    border: 2px solid #2b7ed5 !important;
    border-radius: 4px;
}
.navbar-toggle:focus
{
    outline: 0;
}
.navbar-toggle:hover,
.navbar-toggle:focus
{
    background-color: #1f2e4e !important;
}
.navbar-toggle .icon-bar
{
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #FFFFFF !important;
}
.navbar-toggle .icon-bar  .icon-bar
{
    margin-top: 4px;
}
.header-button
{
    padding-top: 6px;
}
.header-button .btn
{
    width: 100%;
    height: 38px;
    border-radius: 10px;
    text-align: center;
    font-weight: bold;
    margin-right: 5px;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    font-size: 14px;
}
.btn-certificado
{
    border: solid 2px #1f2e4e;
    color: #1f2e4e !important;
}
.btn-certificado:hover
{
    border: solid 2px #1f2e4e;
    color: #1f2e4e !important;
}
.btn-login
{
    border: solid 2px #b8122a;
    color: #b8122a !important;
}
.btn-login:hover
{
    border: solid 2px #b8122a;
    color: #b8122a !important;
}
.btn-cadastro
{
    background-color: #b8122a !important;
    color: #FFFFFF !important;
}
.btn-cadastro:hover
{
    background-color: #b8122a !important;
    color: #FFFFFF !important;
}
.sp-menu
{
    padding: 8px 0;
    margin-bottom: 0px;
    list-style: none;
    background-color: #0f6cb0;
    font-family: "Montserrat Bold", sans-serif;
    border-bottom: 4px solid #1f2e4e;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}
.sp-menu li
{
    display: inline;
}
.sp-menu li:first-child
{
    margin-left: -15px;
}
.sp-menu li:last-child
{
    margin-right: -15px;
}
.sp-menu li a
{
    margin: 0px 15px;
    color: #FFFFFF;
}
.sp-menu li span
{
    color: #FFFFFF;
}
#browsers-message
{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}
.custom-table
{
	position: relative;
	height: 200px;
	overflow: auto;
}
/* Small devices (mobile, 280px and up)*/
@media (min-width: 280px)
{
    .embed-responsive-32by15 iframe
	{
		height: 125px;
	}
}
/* Small devices (mobile, 360px and up)*/
@media (min-width: 360px)
{
    .embed-responsive-32by15 iframe
	{
		height: 165px;
	}
}
/* Small devices (mobile, 412px and up)*/
@media (min-width: 412px)
{
    .embed-responsive-32by15 iframe
	{
		height: 191px;
	}
}
/* Small devices (mobile, 540px and up)*/
@media (min-width: 540px)
{
    .embed-responsive-32by15 iframe
	{
		height: 255px;
	}
}
/* Small devices (mobile, 768px and up)*/
@media (min-width: 768px)
{
    .embed-responsive-32by15 iframe
	{
		height: 360px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px){
    .navbar-header
    {
        width: 100%;
        display: block;
    }
    .navbar-brand
    {
        padding: 5px 15px;
        margin-left: 10px;
    }
    .navbar-brand img
    {
        height: auto;
        width: 125px;
    }
    .sp-menu
    {
        padding: 8px 15px;
    }
    .sp-menu li
    {
        display: inline-block;
    }
    .sp-menu li:first-child
    {
        margin-left: 15px;
    }
    .sp-menu li a
    {
        margin: 0px 15px;
    }
    h1.page-title
    {
        font-size: 20px;
        margin-top: 30px;
        margin-left: 0px;
        display: block;
    }
    .header-button
    {
        margin-left: 5px;
    }
    .navbar-default .navbar-nav.menu > li
    {
        font-size: 10px;
    }
    .navbar-default .navbar-nav.menu-botoes
    {
        margin-top: -32px;
        margin-right: 0;
        margin-bottom: 0;
    }
    .navbar-default .navbar-nav.menu-botoes a 
    {
        font-size: 10px;
    }
    #menu-principal
    {
        border-bottom: 0;
    }
    .embed-responsive-32by15 iframe
	{
		height: 301px;
	}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    h1.page-title 
    {
        font-size: 24px;
    }
    .navbar-brand img 
    {
        width: auto;
    }
    .navbar-default .navbar-nav.menu > li 
    {
        font-size: 13px;
    }
	.navbar-default .navbar-nav.menu-botoes 
    {
        margin-top: -70px;
    }
    .navbar-default .navbar-nav.menu-botoes > li a 
    {
        font-size: 13px;
    }
    .embed-responsive-32by15 iframe
	{
		height: 367px;
	}
}
.banner
{
    /* height: 156px; */
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.carousel-indicators
{
    bottom: -10px;
}
.carousel-indicators li
{
    border-color: #CCCCCC;
}
.carousel-indicators .active
{
    background-color: #CCCCCC;
}
#carrossel-noticia .carousel-indicators 
{
    bottom: -10px;
}
#carrossel-noticia .carousel-indicators li 
{
    border-color: #B8122A;
}
#carrossel-noticia .carousel-indicators .active 
{
    background-color: #B8122A;
}
@media (min-width: 768px){
    .banner
    {
        height:225px;
    }
    .carousel-indicators
    {
        bottom:10px;
    }    
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px){
    .banner
    {
        height: 325px;
    }
    .carousel-indicators
    {
        bottom: 10px;
    }
    #carrossel-noticia .carousel-indicators 
    {
        bottom: -32px;
    }
}

@media (min-width:1200px){
    .banner
    {
        height:440px;
    }
    .carousel-indicators
    {
        bottom:10px;
    }
}
.multi-item-carousel .carousel-inner > .item 
{
    transition: 500ms ease-in-out left;
}
.multi-item-carousel .carousel-inner .active.left 
{
    left: -33%;
}
.multi-item-carousel .carousel-inner .active.right 
{
    left: 33%;
}
.multi-item-carousel .carousel-inner .next 
{
    left: 33%;
}
.multi-item-carousel .carousel-inner .prev 
{
    left: -33%;
}
@media all and (transform-3d), (-webkit-transform-3d){
    .multi-item-carousel .carousel-inner > .item 
    {
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none!important;
    }
}
.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right 
{
    background-image: none;
}
#links-externos
{
    background-color: #FFFFFF;
    margin-top: 20px;
}
#links-externos h2
{
    text-align: center;
    text-transform: uppercase;
    font-family: "Titillium Web";
}
#links-externos .hero
{
    font-family: "OpenSans";
    text-align: center;
    width: 80%;
    margin-top: 5px;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 40px;
}
.box-parceira,
.box
{
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #F5F5F5;
    border: 2px solid #2b7ed5;
    border-radius: 4px;
}
.box
{
    text-align: center;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.box a
{
    color: #515151 !important;
}
.box .icon
{
    width: 50px;
    height: 50px;
    background-color: transparent;
    font-family: "OpenSans";
    border-radius: 50%;
}
.box h4
{
    font-family: "Montserrat Bold", sans-serif;
    font-size: 25px;
    margin-top: 15px;
}
.box.box-su h4
{
    color: #515151;
}
.box.box-in h4
{
    color: #515151;
}
.box.box-av h4
{
    color: #515151;
}
.box.box-at h4
{
    color: #515151;
}
.box.box-pr h4
{
    color: #4079BC;
}
.box-parceira {
    height: 100%;
    padding-bottom: 15px;
}
.box-parceira .titulo {
    font-family: "Montserrat Bold", sans-serif;
    font-size: 20px;
    color: #515151;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}
.box-parceira .info .text {
    margin-bottom: 5px;
    display: inline;
    margin-left: 10px;
}
.box-parceira .info .glyphicon {
    font-size: 20px;
    color: #767676;
}
#banner-bsb-cidada
{
    background-image: url("../images/exerca-banner.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 55px;
    margin-top: 40px;
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px){
    .box
    {
        margin-bottom: 0;
        height: 245px;
    }
    #banner-bsb-cidada
    {
        height: 110px;
    }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .box 
    {
        height: auto;
    }
    #banner-bsb-cidada 
    {
        height: 135px;
    }

}
.modulo-cadastro
{
    background: #FFFFFF;
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}
.modulo-cadastro button
{
    margin-top: 15px;
    margin-bottom: 15px;
}
.mc-titulo
{
    color: #999999;
    font-family: Montserrat Light;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 20px;
}
.mc-titulo span
{
    color: #2b7ed5;
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
    .modulo-cadastro button

    {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}
#numeros-voluntariados
{
    background: #b8122a;
    padding-bottom: 60px;
    padding-top: 60px;
    text-align: center;
}
#numeros-voluntariados img
{
    width: 42;
    height: 42px;
}
.box-numeros
{
    margin-top: 30px;
    margin-bottom: 30px;
}
.valor
{
    color: #FFFFFF;
    font-family: "Montserrat Bold" !important;
    font-size: 45px;
    display: block;
}
.valor.inverse
{
    color: #2b7ed5;
}
.valor.bigger
{
    font-size: 40pt;
    margin-bottom: 5px;
}
.titulo
{
    color: #FFFFFF;
    font-family: "Montserrat";
    font-size: 18px;
}
.titulo.inverse
{
    color: #245387;
}
#horas_de_trabalho_voluntario
{
    background-color: #FBFBFB;
    margin-bottom: 10px;
    padding: 40px;
    text-align: center;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,
.odometer.odometer-theme-default .odometer-digit .odometer-digit-inner
{
    width: 50px;
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
    .box-numeros

    {
        margin-top: 0;
        margin-bottom: 0;
    }
    .valor.bigger

    {
        font-size: 55pt;
    }
}
.modulo
{
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #FFFFFF;
}
.modulo-titulo
{
    font-family: "Titillium Web";
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
    color: #515151;
    margin-top: 0;
    margin-bottom: 15px;
}
.modulo-subtitulo
{
    font-family: "Titillium Web";
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    color: #515151;
    margin-top: 0;
    margin-bottom: 15px;
}
.nav.nav-tabs
{
    border: 0;
    padding-bottom: 15px;
}
.nav.nav-tabs > li
{
    width: 100%;
    text-align: center;
}
.nav.nav-tabs > li a
{
    border: 0;
    font-family: "Montserrat", sans-serif;
    color: #515151;
}
.nav.nav-tabs > li a:focus,
.nav.nav-tabs > li a:hover
{
    border: 0;
    color: #515151;
    background: none;
}
.nav.nav-tabs > li a:hover
{
    text-decoration: underline;
}
.nav.nav-tabs > li.active a
{
    background-color: #515151;
    font-size: 16px;
    border: 0;
    color: #FFFFFF;
}
.nav.nav-tabs > li.active a:focus,
.nav.nav-tabs > li.active a:hover
{
    border: 0;
    color: #FFFFFF;
}
.nav.nav-tabs > li.active a:hover
{
    text-decoration: underline;
}
.nav.nav-tabs.nav-in > li.active a 
{
    background-color: #1f918d !important;
}
.nav.nav-tabs.nav-pr > li.active a 
{
    background-color: #336196 !important;
}
.nav.nav-tabs.nav-pe > li.active a 
{
    background-color: #e62929 !important;
}
.nav.nav-tabs.nav-at > li.active a 
{
    background-color: #e17108 !important;
}
.nav.nav-tabs.nav-av > li.active a 
{
    background-color: #f5bb00 !important;
}
.nav.nav-tabs.nav-su > li.active a 
{
    background-color: #00743c !important;
}
.tab-content
{
    background: #515151;
    margin-bottom: 15px;
}
.tab-content .tab-pane
{
    padding-bottom: 15px;
}
.tab-content .tab-pane .modulo-pesquisa label
{
    color: #FFFFFF;
}
.tab-content .tab-pane .modulo-pesquisa .form-group
{
    margin-bottom: 0px;
}
.tab-content .tab-pane .modulo-pesquisa .btn
{
    font-size: 14px;
}
.tab-content .tab-pane .modulo-selecao
{
    margin-top: 10px;
    margin-bottom: 5px;
}
.tab-content.tab-in 
{
    background-color: #1f918d !important;
}
.tab-content.tab-pr 
{
    background-color: #336196 !important;
}
.tab-content.tab-su 
{
    background-color: #00743c !important;
}
.tab-content.tab-pe 
{
    background-color: #e62929 !important;
}
.tab-content.tab-at 
{
    background-color: #e17108 !important;
}
.tab-content.tab-av 
{
    background-color: #f5bb00 !important;
}
.modulo-fade 
{
    background-color: #F5F5F5;
}
.modulo-dc-pr 
{
    background: #9A9A9A;
}
.modulo-dc-su 
{
    background: #B8122A;
}
.modulo-dc-in 
{
    background: #2B7ED5;
}
.modulo-dc-av 
{
    background: #FFCC29;
}
.modulo-dc-at 
{
    background: #2b7ed5;
}
.modulo-dc-pe 
{
    background: #eb5757;
}
.modulo-dc-pr .modulo-titulo,
.modulo-dc-su .modulo-titulo,
.modulo-dc-in .modulo-titulo,
.modulo-dc-av .modulo-titulo,
.modulo-dc-at .modulo-titulo,
.modulo-dc-pe .modulo-titulo 
{
    color: #FFFFFF;
}
.modulo-dc-pr .nav.nav-tabs > li a,
.modulo-dc-su .nav.nav-tabs > li a,
.modulo-dc-in .nav.nav-tabs > li a,
.modulo-dc-av .nav.nav-tabs > li a,
.modulo-dc-at .nav.nav-tabs > li a,
.modulo-dc-pe .nav.nav-tabs > li a 
{
    color: #FFFFFF;
}
.modulo-dc-pr .nav.nav-tabs > li a:focus,
.modulo-dc-su .nav.nav-tabs > li a:focus,
.modulo-dc-in .nav.nav-tabs > li a:focus,
.modulo-dc-av .nav.nav-tabs > li a:focus,
.modulo-dc-at .nav.nav-tabs > li a:focus,
.modulo-dc-pe .nav.nav-tabs > li a:focus,
.modulo-dc-pr .nav.nav-tabs > li a:hover,
.modulo-dc-su .nav.nav-tabs > li a:hover,
.modulo-dc-in .nav.nav-tabs > li a:hover,
.modulo-dc-av .nav.nav-tabs > li a:hover,
.modulo-dc-at .nav.nav-tabs > li a:hover,
.modulo-dc-pe .nav.nav-tabs > li a:hover 
{
    color: #FFFFFF;
}
.modulo-dc-pr .nav.nav-tabs > li.active a,
.modulo-dc-su .nav.nav-tabs > li.active a,
.modulo-dc-in .nav.nav-tabs > li.active a,
.modulo-dc-av .nav.nav-tabs > li.active a,
.modulo-dc-at .nav.nav-tabs > li.active a,
.modulo-dc-pe .nav.nav-tabs > li.active a 
{
    background-color: rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
}
.modulo-dc-pr .nav.nav-tabs > li.active a:focus,
.modulo-dc-su .nav.nav-tabs > li.active a:focus,
.modulo-dc-in .nav.nav-tabs > li.active a:focus,
.modulo-dc-av .nav.nav-tabs > li.active a:focus,
.modulo-dc-at .nav.nav-tabs > li.active a:focus,
.modulo-dc-pe .nav.nav-tabs > li.active a:focus,
.modulo-dc-pr .nav.nav-tabs > li.active a:hover,
.modulo-dc-su .nav.nav-tabs > li.active a:hover,
.modulo-dc-in .nav.nav-tabs > li.active a:hover,
.modulo-dc-av .nav.nav-tabs > li.active a:hover,
.modulo-dc-at .nav.nav-tabs > li.active a:hover,
.modulo-dc-pe .nav.nav-tabs > li.active a:hover 
{
    color: #FFFFFF;
}
.modulo-dc-pr .tab-content,
.modulo-dc-su .tab-content,
.modulo-dc-in .tab-content,
.modulo-dc-av .tab-content,
.modulo-dc-at .tab-content,
.modulo-dc-pe .tab-content 
{
    background: rgba(0, 0, 0, 0.2);
}
.modulo-dc-pr .tab-content .tab-pane .modulo-pesquisa label,
.modulo-dc-su .tab-content .tab-pane .modulo-pesquisa label,
.modulo-dc-in .tab-content .tab-pane .modulo-pesquisa label,
.modulo-dc-av .tab-content .tab-pane .modulo-pesquisa label,
.modulo-dc-at .tab-content .tab-pane .modulo-pesquisa label,
.modulo-dc-pe .tab-content .tab-pane .modulo-pesquisa label 
{
    color: #FFFFFF;
}
.btn-plus
{
    font-family: "OpenSans Bold", sans-serif;
    color: #333333;
    text-transform: uppercase;
    font-size: 16px;
}
.btn-plus:focus,
.btn-plus:hover
{
    color: #333333;
    cursor: pointer;
}
.btn-plus-icon
{
    font-size: 21px;
    color: #FFFFFF;
    background-color: #333333;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 17px;
    text-align: center;
    display: block;
    float: left;
    margin-right: 10px;
    background-image: url("../images/btn-plus-default.svg");
    background-repeat: no-repeat;
    background-position: center center;
}
.btn-plus-icon.btn-plus-icon-su
{
    background-color: #B8122A;
    background-image: url("../images/btn-plus-success.svg");
}
.btn-plus-icon.btn-plus-icon-su
{
    background-color: #2B7ED5;
    background-image: url("../images/btn-plus-info.svg");
}
.btn-plus-icon.btn-plus-icon-su
{
    background-color: #2b7ed5;
    background-image: url("../images/btn-plus-attention.svg");
}
.btn-plus-icon.btn-plus-icon-su
{
    background-color: #FFCC29;
    background-image: url("../images/btn-plus-warning.svg");
}
.btn-plus-icon.btn-plus-icon-su
{
    background-color: #4079BC;
    background-image: url("../images/btn-plus-primary.svg");
}
.btn-plus-icon.btn-plus-icon-su
{
    background-color: #eb5757;
    background-image: url("../images/btn-plus-danger.svg");
}
.modulo-item
{
    background-color: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #CCCCCC;
    margin-bottom: 30px;
}

.modulo-item > a > .image
{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 200px;
}
.modulo-item > .conteudo
{
    padding: 20px;
}
.modulo-item > .conteudo > .titulo
{
    font-family: "Montserrat Bold", sans-serif;
    text-transform: uppercase;
    color: #515151;
    min-height: 57px;
}
.modulo-item > .conteudo > .titulo.maior
{
    min-height: 76px;
}
.modulo-item > .conteudo > .responsavel
{
    font-family: "Montserrat", sans-serif;
    color: #B8122A;
    display: block;
    margin-bottom: 10px;
    min-height: 60px;
}
.modulo-item > .conteudo > .descricao
{
    font-family: "OpenSans";
    display: block;
    text-align: justify;
    margin-bottom: 10px;
    min-height: 80px;
}
.modulo-item > .conteudo .oportunidades,
.modulo-item > .conteudo .meta-doacoes,
.modulo-item > .conteudo .detalhes
{
    color: #4079BC;
    font-family: Montserrat;
    min-height: 38px;
    display: inline-block;
}
.modulo-item .btn-full
{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

#lista-financiamento,
#legislacao,
#conselhos
{
    min-height: calc(100vh - 395px);
}
#lista-financiamento .modulo-titulo, 
#legislacao .modulo-titulo,
#conselhos .modulo-titulo
{
    text-align: left; 
    margin-bottom: 40px;
}
#lista-financiamento ul,
#legislacao ul,
#conselhos ul
{
    margin-bottom: 40px;
}
#legislacao,
#conselhos
{
    margin-top: 40px;
    margin-bottom: 40px;
}
#legislacao h2.modulo-titulo
{
    font-size: 40px;
}
#legislacao h3.modulo-titulo
{
    color: #B8122A;
    font-size: 35px;
}
#conselhos table,
#conselhos .table
{
    margin-bottom: 0;
}
#mapa-organizacoes .texto,
#qualifica-brasilia .texto
{
    font-family: "Titillium Web";
    font-size: 23px;
    display: block;
    color: #515151;
    margin-bottom: 20px;
}
#mapa-organizacoes .btn-large,
#qualifica-brasilia .btn-large
{
    padding: 10px 30px;
}
.marca-qualifica-brasilia
{
    float: left;
    position: relative;
    text-align: right;
    width: 33.333333%;
}
.marca-qualifica-brasilia button,
.marca-qualifica-brasilia img
{
    position: absolute;
}
.marca-qualifica-brasilia img
{
    margin-top: 40px;
    right: 0;
}
.marca-qualifica-brasilia button
{
    margin-top: 155px;
    right: 15px;
}
.btn-qualifica-brasilia
{
    float: left;
    width: 100%;
}
.btn-qualifica-brasilia button
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.conteudo-qualifica-brasilia
{
    float: right;
    width: 66.666666%;
}
#qualifica-brasilia .texto
{
    font-size: 20px;
}
#mapa-organizacoes .btn
{
    background-color: #e8157c;
    border-color: #d11370;
    color: #FFFFFF;
}
hr
{
    width: 80%;
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
    .nav.nav-tabs 
    {
        padding-bottom: 0;
        background: none;
    }
    .nav.nav-tabs > li 
    {
        width: auto;
        text-align: left;
    }
    .tab-content 
    {
        margin-top: 1px;
    }
    .tab-content .tab-pane 
    {
        height: 92px;
    }
    .tab-content .tab-pane .modulo-pesquisa 
    {
        margin-top: 10px;
    }
    .tab-content .tab-pane .modulo-selecao 
    {
        margin-top: 35px;
        margin-bottom: 20px;
    }
    .marca-qualifica-brasilia
    {
        float: left;
        position: relative;
        text-align: right;
        width: 33.333333%;
    }
    .marca-qualifica-brasilia img
    {
        margin-top: 0;
        position: absolute;
        right: 0;
    }
    .btn-qualifica-brasilia
    {
        float: left;
        margin-top: 115px;
        position: relative;
        right: 15px;
        text-align: right;
        width: 33.333333%;
    }
    .btn-qualifica-brasilia button
    {
        display: inline;
    }
    .conteudo-qualifica-brasilia
    {
        float:right;
        width: 66.666666%;
    }
    #mapa-organizacoes .texto,
    #qualifica-brasilia .texto
    {
        font-size: 30px;
    }
    .modulo-dc-pr
    {
        background: linear-gradient(#9a9a9a 50%, #F5F5F5 50%);
    }
    .modulo-dc-su
    {
        background: linear-gradient(#B8122A 50%, #F5F5F5 50%);
    }
    .modulo-dc-in
    {
        background: linear-gradient(#2b7ed5 50%, #F5F5F5 50%);
    }
    .modulo-dc-av
    {
        background: linear-gradient(#FFCC29 50%, #F5F5F5 50%);
    }
    .modulo-dc-at
    {
        /*background: linear-gradient(#2b7ed5 50%, #F5F5F5 50%);*/
        background-color: #2b7ed5;
    }
    .modulo-dc-pe
    {
        background: linear-gradient(#eb5757 50%, #F5F5F5 50%);
    }
    .modulo-item > .conteudo > .titulo 
    {
        min-height: 76px;
    }
    .modulo-item > .conteudo > .titulo.maior 
    {
        min-height: 95px;
    }
    .modulo-item > .conteudo > .responsavel 
    {
        min-height: 80px;
    }
    .modulo-item > .conteudo > .descricao 
    {
        min-height: 100px;
    }
    .modulo-item > .conteudo .oportunidades,
    .modulo-item > .conteudo .meta-doacoes,
    .modulo-item > .conteudo .detalhes 
    {
        min-height: 60px;
    }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) 
{
    .modulo-item > .conteudo > .titulo 
    {
        min-height: 57px;
    }
    .modulo-item > .conteudo > .titulo.maior 
    {
        min-height: 76px;
    }
    .modulo-item > .conteudo > .responsavel 
    {
        min-height: 60px;
    }
    .modulo-item > .conteudo > .descricao 
    {
        min-height: 80px;
    }
    .modulo-item > .conteudo .oportunidades,
    .modulo-item > .conteudo .meta-doacoes,
    .modulo-item > .conteudo .detalhes 
    {
        min-height: 38px;
    }
}
#video-depoimentos
{
    position: relative;
}
.modulo-video
{
    margin-bottom: 30px;
}
.modulo-depoimento .carousel-indicators
{
    position: absolute;
    bottom: -40px;
}
.modulo-depoimento .carousel-indicators > li
{
    border: 1px solid #FFFFFF;
}
.modulo-depoimento .carousel-indicators > li.active
{
    background-color: #FFFFFF;
}
.dep-item
{
    text-align: center;
}
.dep-item img
{
    height: 80px;
    width: 80px;
    border: 2px solid #FFFFFF;
    margin-bottom: -20px;
    border-radius: 10%; 
}
.dep-box
{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #767676;
    display: table-cell;
    font-family: Montserrat Light;
    font-size: 17px;
    font-weight: bold;
    height: 220px;
    padding: 30px;
    text-align: center;
    vertical-align: middle;
}
.dep-nome
{
    color: #FFFFFF;
    font-family: Montserrat Light;
    font-size: 17px;
    font-weight: bold;
    padding-top: 20px;
    text-transform: uppercase;
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
    .modulo-depoimento .carousel-indicators > li

    {
        border-color: #FFFFFF;
    }
    .modulo-depoimento .carousel-indicators > li.active

    {
        background-color: #FFFFFF;
    }
    .dep-nome

    {
        color: #FFFFFF;
    }
}
.card img
{
    /*border: 1px solid #CCCCCC;
    border-radius: 4px;*/
    margin-bottom: 30px;
}
.listagem
{
    list-style: none;
    padding-left: 0;
    width: 100%;
}
.listagem li
{
    display: inline-block;
    border-bottom: 1px solid #CCCCCC;
    margin-top: 15px;
    padding-bottom: 15px;
    width: 100%;
}
.listagem li .image
{
    display: inline;
    float: left;
}
.listagem li .image img
{
    margin-bottom: 30px;
    width: 75px;
    height: 75px;
}
.listagem li .image .img-thumbnail
{
    background-color: #F5F5F5; 
}
.listagem li .conteudo
{
    width: calc(100% - 90px);
    display: inline;
    float: left;
    margin-left: 15px;
}
.listagem li .conteudo a
{
    color: #515151 !important; 
}
.listagem li .conteudo .nome-edital
{
    font-family: "Montserrat Light", sans-serif;
    font-size: 20px;
    margin-top: 0;
}
.listagem li .conteudo p
{
    font-family: "OpenSans";
    margin-bottom: 0;
}
.listagem li .conteudo p span
{
    font-family: "OpenSans Bold";
    color: #4079BC;
}
.paginacao
{
    width: 100%;
    text-align: center;
}
.pagination li a
{
    font-family: 'Titillium Web', sans-serif;
    font-size: 18px;
    font-weight: bold;
}
.pagination li span
{
    font-family: 'Titillium Web', sans-serif;
    font-size: 18px;
    font-weight: bold;
}
.pagination > li > a
{
    background-color: #e0e0e0;
    border: 2px solid #F5F5F5;
    color: #767676;
}
.pagination > li:first-child > a
{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    color: #333333;
}
.pagination > li:last-child > a
{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #333333;
}
.pagination > li:last-child > a:focus,
.pagination > li:last-child > a::hover
{
    z-index: 3;
    color: #FFFFFF;
    background-color: #333333;
    border: 2px solid #F5F5F5;
}
.pagination > li > span.current
{
    z-index: 3;
    color: #FFFFFF;
    background-color: #333333;
    border: 2px solid #F5F5F5;
}
.pagination > li > span.prev
{
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}
.pagination > li > span.next
{
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}
.pagination-pr > li:first-child > a
{
    color: #4079BC;
}
.pagination-pr > li:last-child > a
{
    color: #4079BC;
}
.pagination-pr > li:last-child > a:focus,
.pagination-pr > li:last-child > a::hover
{
    background-color: #4079BC;
}
.pagination-pr > li > span.current
{
    background-color: #4079BC;
}
.pagination-in > li:first-child > a
{
    color: #2B7ED5;
}
.pagination-in > li:last-child > a
{
    color: #2B7ED5;
}
.pagination-in > li:last-child > a:focus,
.pagination-in > li:last-child > a::hover
{
    background-color: #2B7ED5;
}
.pagination-in > li > span.current
{
    background-color: #2B7ED5;
}
.pagination-av > li:first-child > a
{
    color: #FFCC29;
}
.pagination-av > li:last-child > a
{
    color: #FFCC29;
}
.pagination-av > li:last-child > a:focus,
.pagination-av > li:last-child > a::hover
{
    background-color: #FFCC29;
}
.pagination-av > li > span.current
{
    background-color: #FFCC29;
}
.pagination-at > li:first-child > a
{
    color: #2b7ed5;
}
.pagination-at > li:last-child > a
{
    color: #2b7ed5;
}
.pagination-at > li:last-child > a:focus,
.pagination-at > li:last-child > a::hover
{
    background-color: #2b7ed5;
}
.pagination-at > li > span.current
{
    background-color: #2b7ed5;
}
.pagination-su > li:first-child > a
{
    color: #B8122A;
}
.pagination-su > li:last-child > a
{
    color: #B8122A;
}
.pagination-su > li:last-child > a:focus,
.pagination-su > li:last-child > a::hover
{
    background-color: #B8122A;
}
.pagination-su > li > span.current
{
    background-color: #B8122A;
}
.pagination-pe > li:first-child > a
{
    color: #eb5757;
}
.pagination-pe > li:last-child > a
{
    color: #eb5757;
}
.pagination-pe > li:last-child > a:focus,
.pagination-pe > li:last-child > a::hover
{
    background-color: #eb5757;
}
.pagination-pe > li > span.current
{
    background-color: #eb5757;
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
    .listagem li
    {
        border: 0;
        margin-top: 0;
        padding-bottom: 0;
    }
    .listagem li .image img
    {
        width: 100px;
        height: 100px;
    }
    .listagem li .conteudo
    {
        width: calc(100% - 130px);
        margin-left: 30px;
        margin-bottom: 30px;
    }
    .listagem li .conteudo .nome-edital
    {
        font-size: 25px;
    }
    .panel-fixed
    {
        position:fixed;
        top:40px;
        z-index:999;
        width: 262px;
    }
}
.post
{
    margin-bottom: 30px;
}
.post a
{
    color: #4079BC;
    font-family: "Titillium Web";
}
.post a .post-titulo
{
    font-size: 28px;
}
.post .post-subtitulo
{
    font-family: "Montserrat", sans-serif;
}
.post .post-texto
{
    text-align: justify;
    font-size: 15px;
    font-family: "Open Sans";
}
.panel-menu-servico.panel-primary {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 40px;
    border-color: #e0e0e0;
}
.panel-menu-servico.panel-resources .nav-item > a:hover:after {
    content: none;
}
.panel-menu-servico.panel-resources .nav-item.active > a:after {
    content: none;
}
.panel-menu-servico.panel-primary .panel-heading {
    text-align: left;
    text-transform: none;
    font-family: "Open sans";
    font-size: 18px;
    color: #B8122A;
    margin-left: 14px;
    margin-top: 20px;
    background: none;
    border: none;
}
.panel-menu-servico.panel-primary .panel-body-menu {
    padding-bottom: 0;
}
.panel-menu-servico.panel-primary .panel-body-menu .nav-item {
    padding: 0;
    border-left: 4px solid transparent;
}
.panel-menu-servico.panel-primary .panel-body-menu .nav-item.active,
.panel-menu-servico.panel-primary .panel-body-menu .nav-item:hover {
    background-color: #F5F5F5;
    border-left: 4px solid #B8122A;
}
.panel-menu-servico.panel-primary .panel-body-menu .nav-item.active > a {
    background: none;
}
.panel-menu-servico.panel-primary .panel-body-menu .nav-item.active > a:hover {
    background: none;
}
.panel-menu-servico.panel-primary .panel-body-menu .nav-item.active > a span {
    white-space: normal;
}
.panel-menu-servico.panel-primary .panel-body-menu .nav-item a {
    margin: 0;
}
.panel-menu-servico.panel-primary .panel-body-menu .nav-item a:before {
    content: none;
}
.panel-menu-servico.panel-primary .panel-body-menu .nav-item a.titulo {
    color: #515151;
    padding: 8px 0px;
    padding-left: 24px;
    border: 0;
    font-size: 16px;
}
.panel-menu-servico.panel-primary .panel-body-menu .nav-item a.titulo:first-child {
    margin-top: 0px;
}
.panel-menu-servico.panel-primary .panel-body-menu .nav-item a.titulo.active,
.panel-menu-servico.panel-primary .panel-body-menu .nav-item a.subtitulo.active,
.panel-menu-servico.panel-primary .panel-body-menu .nav-item a.titulo:hover,
.panel-menu-servico.panel-primary .panel-body-menu .nav-item a.subtitulo:hover {
    background: none;
}
.panel-menu-servico .module-content {
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 30px;
    font-weight: normal;
    font-size: 13px;
}
footer
{
    background: #245387;
    color: #FFFFFF;
    padding-top: 20px;
    padding-bottom: 20px;
}
.site-titulo
{
    font-family: "Titillium Web";
    font-size: 30px;
}
.site-titulo-rodape
{
    font-family: "Titillium Web";
    font-size: 20px;
}

.site-versao-rodape
{
    font-family: "Titillium Web";
    font-size: 8px;
}
.redes-sociais a img
{
    width: 40px;
    height: 40px;
    margin-bottom: 7px;
    margin-top: 7px;
}
.site-titulo,
.redes-sociais
{
    width: 100%;
    display: block;
}
.links-sistema
{
    margin-left: -14px;
    margin-right: -14px;
}
.links-sistema a
{
    color: #FFFFFF;
    font-family: "OpenSans";
    padding-left: 14px;
    padding-right: 14px;
    display: block;
}
.links-sistema a:hover
{
    text-decoration: underline;
}
.marca-bsb-cidada img
{
    float: right;
    padding-top: 13px;
}
.marca-gdf
{
    padding-top: 8px;
    padding-bottom: 8px;
}
.button-spacing
{
	margin-top: 10px;
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
    .site-titulo,
    .redes-sociais
    {
        width: 50%;
        display: inline;
        height: 54px;
    }
    .site-titulo
    {
        float: left;
        font-size: 25px;
    }
    .site-titulo-rodape
    {
        float: left;
        font-size: 15px;
    }
    
    .site-versao-rodape
	{
    	float: left;
    	font-size: 8px;
	}
    .redes-sociais
    {
        text-align: right;
        float: right;
    }
    .links-sistema a
    {
        display: inline;
    }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) 
{
    .site-titulo 
    {
        float: left;
        font-size: 30px;
    }
    .site-titulo-rodape 
    {
        float: left;
        font-size: 20px;
    }
     .site-versao-rodape
	{
    	float: left;
    	font-size: 8px;
	}
}
body
{
    background: #FFFFFF;
}
.btn
{
    border-radius: 10px;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}
.btn-su
{
    color: #FFFFFF;
    background-color: #2b7ed5;
    border-color: #2b7ed5;
}
.btn-su:hover
{
    color: #FFFFFF;
    background-color: #346399;
}
.btn-pr
{
    color: #FFFFFF;
    background-color: #2b7ed5;
    border-color: #2b7ed5;
}
.btn-pr:hover
{
    color: #FFFFFF;
    background-color: #346399;
}
.btn-in
{
    color: #FFFFFF;
    background-color: #2B7ED5;
    border-color: #2B7ED5;
}
.btn-in:hover
{
    color: #FFFFFF;
    background-color: #07A59F;
}
.btn-av
{
    color: #FFFFFF;
    background-color: #FFCC29;
    border-color: #FFCC29;
}
.btn-av:hover
{
    color: #FFFFFF;
    background-color: #E6BB2E;
}
.btn-at
{
    color: #FFFFFF;
    background-color: #2b7ed5;
    border-color: #2b7ed5;
}
.btn-at:hover
{
    color: #FFFFFF;
    background-color: #1f2e4e;
}
.btn-pe
{
    color: #FFFFFF;
    background-color: #eb5757;
    border-color: #eb5757;
}
.btn-pe:hover
{
    color: #FFFFFF;
    background-color: #e62929;
}
.btn-full
{
    width: 100%;
    height: 60px;
}
.breadcrumb-container
{
    background-color: #0F6CB0;
    margin-top: 15px;
}
.breadcrumb-container .breadcrumb
{
    background: none;
    margin-bottom: 0;
    margin-left: 15px;
}
.breadcrumb-container .breadcrumb a
{
    color: #FFFFFF !important;
    font-family: "Montserrat", sans-serif;
}
.breadcrumb-container .breadcrumb a:focus,
.breadcrumb-container .breadcrumb a:hover
{
    text-decoration: underline;
}
.breadcrumb-container .breadcrumb .active
{
    color: #FFFFFF;
    font-family: "Montserrat Bold", sans-serif;
}
.breadcrumb-container .breadcrumb > li + li::before
{
    color: #515151;
    content: ">";
    padding: 0 15px;
}
.accordion.panel-group
{
    margin-bottom: 60px;
}
.accordion.panel-group .panel
{
    border-radius: 0;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin-bottom: 10px;
}
.accordion.panel-group .panel .panel-heading
{
    border-radius: 10px;
    height: 60px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 0;
}
.accordion.panel-group .panel .panel-heading-active
{
    border-radius: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius: 0;
    -moz-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-radius: 0;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
}
.accordion.panel-group .panel .panel-title
{
    font-family: "Montserrat";
    font-size: 16px;
    height: 100%;
    position: relative;
}
.accordion.panel-group .panel .panel-title a
{
    background-image: url(../images/icone-fechar-azul.svg);
    background-position: calc(100% - 20px);
    background-repeat: no-repeat;
    bottom: 0;
    -webkit-transition: background-image 0.4s;
    -moz-transition: background-image 0.4s;
    left: 0;
    padding: 20px;
    padding-right: 52px;
    position: absolute;
    right: 0;
    top: 0;
    transition: background-image 0.4s;
}
.accordion.panel-group .panel .panel-title a:hover,
.accordion.panel-group .panel .panel-title a:focus
{
    color: #FFFFFF;
}
.accordion.panel-group .panel .panel-title a.collapsed
{
    background-image: url(../images/icone-abrir-azul.svg);
}
.accordion.panel-group .panel .panel-body
{
    padding: 0;
    border: 1px solid #e0e0e0;
    border-top: 0;
    line-height: 1.4;
}
.accordion.panel-group .panel.panel-primary > .panel-heading
{
    color: #FFFFFF;
    background-color: #346399;
    border-color: #346399;
}
.accordion.panel-group .panel.panel-primary >
.panel-heading.panel-heading-active
{
    background-color: #4079BC;
    border-color: #4079BC;
}
.flex-container 
{
    display: flex;
    flex-flow: row wrap;
}
.flex-container div[class^="col-"] 
{
    float: none !important;
    margin-bottom: 30px;
}
.sobre-texto,
.resposta-texto 
{
    text-align: justify;
    font-family: "OpenSans";
    font-size: 16px;
}
.pergunta-texto 
{
    margin-top: 40px;
    font-size: 25px;
    font-family: "Titillium Web";
    text-transform: uppercase;
    color: #4079BC;
}
.nome-projeto{
    color: #4079BC;
}
#map,.mapaModal,#mapa
{
    height: 400px;   
    margin-bottom: 10px;
}

@media (max-width: 375px) { 
    #footer{
        display: none !important;
    }
    #inst-bar{
        display: none !important;
    }
    h1.page-title {
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 20%;
    }
    .navbar-brand {
        padding: 11px 15px;
    }
}

/* Footer Barra Governo */
#footer {
    padding:26px 0; 
    width:100%; 
    display:table; 
    clear:both; 
    background:url(../images/instbar/bg-footer.jpg) no-repeat center top; 
    line-height:150%;
    font-size: 1em;
    color: #666;
}

#footer-area {clear:both;}

#footer-info {
    left: 50%;
    margin-left: -249px;
    position: relative;
    border-left: 1px solid #CCC;
    padding-left: 5px;
    width:450px;
}

#footer-info p, #footer-info address {padding:0 13px;}
#footer-info p {font-weight:bold;}

#footer-info address p {
    padding-left:0; 
    font-weight:normal; 
    font-style:normal;
}

#footer-info a.map {
    padding-left:13px; 
    color:#0079C3; 
    background:url(../images/instbar/ico_map.png) no-repeat left top;
    display:block;
    height: 16px;
    line-height: 16px;
    margin-top: 5px;
}

#footer-info .footer-logo-governo {
    display:block;
    background:url(../images/footer-brasao-governo.png) no-repeat;
    width: 140px;
    height:170px;
    overflow: hidden;
}

#footer-info .footer-logo-transparencia {
    display:block;
    background:url(../images/banner-transparencia.png) no-repeat;
    width: 140px;
    height: 108px;
    overflow: hidden;
    margin-top: 10px;
}

#footer-info #footer-logos {
    display:flex;
    flex-direction: column;
    width: 140px;
    text-indent:-1000px; 
    overflow: hidden;
    position: absolute;
    margin-left: -208px;
}

#footer-info .info-complementar {margin-top:15px;}
#footer-info .info-complementar .tel {font-weight: bold;}

/* Titulos */
.titulo2
{
    color: #FFFFFF;
    font-family: "Montserrat";
    font-size: 18px;
    margin-bottom: 1em;
}
.titulo2.inverse
{
    color: #245387;
}
.subtitulo2
{
    color: #FFFFFF;
    font-family: "Montserrat";
    font-size: 14px;
    margin-top: 1em;
}
.subtitulo2.inverse
{
    color: #245387;
}
.btn-red
{
    color: #FFFFFF;
    background-color: #b8122a;
    border-color: #b8122a;
}
.btn-red:hover
{
    color: #FFFFFF;
    background-color: #a80d22;
}
.btn-gray
{
    color: #FFFFFF;
    background-color: #9a9a9a;
    border-color: #9a9a9a;
}
.btn-gray:hover
{
    color: #FFFFFF;
    background-color: #878787;
}

